Subject: Re: Letter of Intent
From: Kaushal Ojha <[email-masked]>
To: HR Livesalesman <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 10 Nov 2021 20:28:23 +0530

Dear HR,

As discussed yesterday please confirm my DOJ and please provide the details
on my joining with designation,salary atleast so that I can show this to my
family.

As I will be leaving tomorrow as ticket shared and have to book the return
tickets as per the DOJ decided please make it as early as possible.

On Sun, 7 Nov, 2021, 3:10 pm Kaushal Ojha, <[email-masked]> wrote:

> Dear Harpreet,
>
> Attached is the documents asked for joining letter.
>
> On Sat, 6 Nov, 2021, 8:28 pm Kaushal Ojha, <[email-masked]>
> wrote:
>
>> I accept the offer.
>>
>> Just wanted to know the timings and the offer letter so that I can plan
>> accordingly.
>>
>> To avoid any confusion
>>
>> On Sat, 6 Nov, 2021, 7:49 pm HR Livesalesman, <[email-masked]> wrote:
>>
>>> Hi Kaushal,
>>>
>>>
>>> Thank you for taking time to speak to us, and your interest in working
>>> with LiveSalesman.
>>>
>>> Congratulations!
>>>
>>> We are happy to accept your candidature, and based on discussed terms
>>> offer you a position of a Key Account Manager in the organization.
>>>
>>> More detailed documentation will be completed closer to your date of
>>> start. We understand that you would be available to start with us 9th Nov
>>> 2021. As per our discussions please check with your current employer, if
>>> you would be able to start with us any sooner.
>>>
>>> To help us start processing your paperwork kindly present the below
>>> mentioned documents on or before 8th Nov 2021 @ [email-masked] &
>>> [email-masked].
>>>
>>> 1. 10 & 12 Certificate and Mark sheet.
>>> 2. Graduation Mark sheets and Degree
>>> 3. Employment proofs of last two Companies (Relieving letter is must)
>>> 4. Last two months salary slips
>>> 5. ID proofs (Aadhaar Card, PAN Card etc.)
>>> 6. 2 References from your friends and family for case of any emergency
>>>
>>> In the mean time if you have any questions, please feel free to reach
>>> out to us.
>>>
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>>